Skip to main content.

Archives

This is the archive for 09 November 2010
Yahoo!Japanのトップページに

「あなたがお使いのブラウザはInternetExplorer6なんよ。12月になるとYahooが正しく動作しなくなるかもしれんよ(・ω・`)。最新のブラウザにするがいいさ(´д` )」

という表記が。

20101109-ie8_small.jpg
(クリックで拡大)


IE8を使用しているのになんでIE6扱い?(x_x)
と思ってUserAgentを調べてみたら、

Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; YTB730;
Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1) ;
〜〜〜〜(以下略)


と確かに「MSIE8.0」の後ろに「MSIE 6.0」ってあるのでここがマッチしちゃったんだろうなと予想。
恐らく近いうちに誰かからツッコミが入って対処はされるでしょうけど。

むしろIE6の環境が簡単に再現できればCSSのデザイン崩れの確認ができるからありがたいくらいです。
XPだと最初からIE7以降だからなかなか難しいですし。

IETesterというIE6,7,8での表示を確認できるソフトがありますが、あれちょっと重いんですよね・・・(-_-;

ノドが痛い

 
これは・・・風邪の予感!